prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfakekey
Description: X Virtual Keyboard Library
Version: 0.1
Libs: -L${libdir} -L/usr/X11R6/lib -lXtst -lXext -lX11 -lxcb -lpthread-stubs -lXau -lXdmcp -lfakekey
Cflags: -I${includedir} 
